Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: (HELP) Do Softmod V4.1u can play new games or is it not?

  1. #1
    New Member
    Join Date
    Jul 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts

    (HELP) Do Softmod V4.1u can play new games or is it not?

    Hi guyz im here again and with a noob question,,,,sorry if this is been ask lately but im having a big problem
    here, i just bought a 2nd hand wii v4.1u but its allready softmoded, but all of the newer games cant load with my console only the old games like wiiplay,paper mario, mariobros, and twilight princess works, my question is,,,,, now i have a cfg v70 installed in my usb, do i need to update my wii softmod to a higher version like 4.3 to play the newer games like xenoblade,skyward sword and many more?
    Last edited by culbert; 01-15-2012 at 06:32 AM.

  2. #2
    Junior Member toby1978's Avatar
    Join Date
    Jan 2010
    Posts
    858
    Thanks
    7
    Thanked 144 Times in 130 Posts
    No, you just need to update the softmod. Take a look at the Softmod Any Wii guide to get you up to date.

  3. #3
    New Member
    Join Date
    Jul 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    btw thanks for the fast reply bro, do i need a sd card to make an softmod update? cuz im only using 1 usb dongle with all of this things, and can you give me the link for the guide to update mine i just dont know if im on the latest cuz he said the seller of this unit its updated to the latest , thats why im confused.

  4. #4
    Junior Member toby1978's Avatar
    Join Date
    Jan 2010
    Posts
    858
    Thanks
    7
    Thanked 144 Times in 130 Posts
    Quote Originally Posted by culbert
    btw thanks for the fast reply bro, do i need a sd card to make an softmod update? cuz im only using 1 usb dongle with all of this things, and can you give me the link for the guide to update mine i just dont know if im on the latest cuz he said the seller of this unit its updated to the latest , thats why im confused.
    Yes, you will need a sd card! Here is the link http://www.wiihacks.com/recommended-...d-any-wii.html

  5. #5
    New Member
    Join Date
    Jul 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    my usb can install apps, i cant still used my usb? thanks btw


    and im using cfg ver70 loader bro not a wiiflow.

    ps: theirs no guide in your link bro.
    Last edited by culbert; 01-15-2012 at 07:02 AM.

  6. #6
    Junior Member toby1978's Avatar
    Join Date
    Jan 2010
    Posts
    858
    Thanks
    7
    Thanked 144 Times in 130 Posts
    You can try!

  7. #7
    New Member
    Join Date
    Jul 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    sorry bro im just a noob here, i dont know where to start with that guide, do i need to start from scratch, even i allready have a softmod and games working but only the newer games not work? can you tell me where to start if you just want to update to the latest softmod?

  8. #8
    New Member IBe6UBe9's Avatar
    Join Date
    Aug 2010
    Posts
    238
    Thanks
    88
    Thanked 69 Times in 61 Posts
    You can start at Chapter 2

  9. #9
    New Member
    Join Date
    Jul 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    bro how can i know im on an old version and needs to update, i just want to make sure im doing this the right way?

  10. #10
    New Member IBe6UBe9's Avatar
    Join Date
    Aug 2010
    Posts
    238
    Thanks
    88
    Thanked 69 Times in 61 Posts
    Post a syscheck and someone with more knowledge then myself should be about to tell you.
    Here's a link on how to post a syscheck
    http://www.wiihacks.com/other-faq-gu...tem-check.html

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •